[supplier_codes]
source_system_code = XC
source_system_name = Xeno-canto.org - Wildlife sounds
source_institution_id = Stichting Xeno-canto voor Natuurgeluiden
source_id = Xeno-canto

[specimen]
is_incremental = no
schema_file = "/schemas/general/specimen/specimen--v2.25.json"
input_dir = "/data/minio-xenocanto/specimen/"
allow_double_ids = no
load_error_threshold = 0
fail_on_any_error = no

[multimedia]
is_incremental = no
schema_file = "/schemas/general/multimedia/multimedia--v2.25.json"
input_dir = "/data/minio-xenocanto/multimedia/"
allow_double_ids = no
load_error_threshold = 0
fail_on_any_error = no

[settings]
global_fail_percentage = 10
read_buffer_size = 20000
use_ISO8601_date_check = yes
archive_dir[] = "/data/validator/archive/"
report_dir[] = "/data/validator/reports/"
